/*--
	Theme Name: theme49323
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
html body {
    font-size: 14px;
    line-height: 20px;
    background: none;
}
body .nav__primary, 
body .nav__primary::before, 
body .nav__primary::after, 
body .nav__primary .sf-menu > li, 
body #motopress-main.main-holder .content-holder ul.products li.product .button, 
body #motopress-main.main-holder .btn{
    background-color: #22B24C!important;
    background: #22B24C!important;
}
body #motopress-main.main-holder .content-holder [class*="breadcrumb"] a, 
body #motopress-main.main-holder .content-holder [id*="breadcrumb"] a, 
body .tagcloud a{
    color: #22B24C!important;
}
body .nav__primary .sf-menu ul > li > a:hover, 
body .nav__primary .sf-menu ul > li.sfHover > a, 
body .nav__primary .sf-menu ul > li.current-menu-item > a, 
body .nav__primary .sf-menu ul > li.current_page_item > a {
    color: #22B24C!important;
}
body #motopress-main.main-holder .content-holder div.product div .tabs li.active a {
    background: #22B24C none repeat scroll 0% 0%!important;
}
#back-top span {
    background-color: #22B24C!important;
}
body nav.footer-nav ul li.current-menu-item a {
    color: #22B24C;
}
body a {
    color: #22B24C;
}
body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button, body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit, body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"], body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .btn, body #motopress-main.main-holder .button-alt {
    background: #22B24C none repeat scroll 0% 0%!important;
}
body table td{
	border: 1px solid #999;
    padding: 5px 7px;
}

body .wpcf7-select{
  background-color: #f6f6f6 !important;
  border: none;
  border-top: 1px solid #e9e9e9;
  border-left: 1px solid #e9e9e9;
  color: #111;
  font-size: 14px;
  box-shadow: none;
  border-radius: 0;
  width: 100% !important;
}
body .banner-wrap.banner_category .featured-thumbnail a img {
    width: 100%;
}
.phrase {
  text-align: center;
}
.phrasetext {
  font-size: 16px;
}
body .error404-holder_num {
  color: #22B24C;
}
body .woocommerce .product_cat-pepper-sprays a.button:after {
  content: "Delivery Included";
  font-size: 20px;
  font-weight: bold;
  color: #7e7e7e;
  line-height: 20px;
  display: block;
  position: absolute;
  top: -25px;
  margin: 0 0 8px 0;
  width: 100%;
  left: 0;
}

body #motopress-main.main-holder .content-holder ul.products li.product .button {
  margin: 25px 0 0  !important;
  overflow: initial !important;
}

/*Razor Wire Category Products*/
.term-razor-wire .products,
.term-razor-wire .woocommerce-ordering{
  display: none;
}
.thumbnail-gallery br{
  display: none; 
}
.thumbnail-gallery{
  width: 310px;
  float: left;
}
div#antislip {
    width: 100%;
}
body .ngg-template-caption .ngg-gallery-thumbnail-box {
    margin-right: 15px;
}
#antislip .ngg-gallery-thumbnail-box{
  width: 29% !important;
}
.content-right {
    margin-top: 10px;
}
body .ngg-album-compactbox{
      border: 0;
}
body .ngg-album-compactbox:before, body .ngg-album-compactbox:after{
  border: 0;
}
body .ngg-gallery-thumbnail img {
    background-color: #FFF;
    border: 0px solid #A9A9A9;
    display: block;
    margin: 4px 0px 8px 4px;
    padding: 0px;
    position: relative;
}
.content-holder .service-box_body {
    text-align: center;
}
.content-holder .service-box_body h2 {
    font: normal 14px/20px Roboto, sans-serif;
    padding: 0 18px;
}
.content-holder .service-box {
    background-color: transparent;
    border: none;
    box-shadow: none;
	padding: 0;
}
.home_service.home_service1 h2 {
    min-height: 72px;
}
body .content-holder .service-box .btn-align {
    text-align: center;
}
body .content-holder .service-box .btn-align a.btn.btn-inverse.btn-normal.btn-primary {
    width: 100%;
}
.content-holder .service-box_txt {
    margin: 5px 0px;
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
    color: #4A4A4A;
}
.home_service{
    padding: 30px;
    border: 1px solid #ccc;
	margin-bottom: 5px;
}
html body #motopress-main.main-holder .content-holder .sidebar ul li{
	padding: 2px 0 6px 15px;
}

/*paper sprya Page Title */
.nontoxicimg{
  float: right;
  margin-top: -40px;
  display: none;
}
.postid-2142 .nontoxicimg,
.postid-2147 .nontoxicimg,
.postid-2148 .nontoxicimg,
.term-47 .nontoxicimg, .term-45 .nontoxicimg{
  display: block;
}

.about-page-img div:first-child {
    margin: 0;
    float: none;
}
.term-pssa-personal-security-spray-alarm .products a.button {
    display: none !important;
}
.term-pssa-personal-security-spray-alarm.term-47 ul.products {
    display: none;
}
.fb-image {
    margin-top: 10px;
}

.woocommerce-checkout .checkout .col-2 .notes {
    clear: left;
    display: none;
}

@media (min-width: 321px) and (max-width: 640px){
  body .woocommerce .product_cat-pepper-sprays a.button:after{
    width: 100%;
    left: 0;
    font-size: 17px;
  }
}

@media (min-width: 1025px) and (max-width: 1200px){
  body .woocommerce .product_cat-pepper-sprays a.button:after{
    width: 100%;
    left: 0;
    font-size: 14px;
  }
  	html body #motopress-main.main-holder .content-holder a {
		padding: 11px 0px 12px;
	}
	.home_service {
		padding: 20px;
	}
	html body .ngg-gallery-thumbnail img {
		width: 95%;
	}
	.home_service.home_service1 h2 {
		min-height: 80px;
	}
}

@media (min-width: 768px) and (max-width: 1024px){
  body .woocommerce .product_cat-pepper-sprays a.button:after{
    width: 100%;
    left: 0;
    font-size: 14px;
  }
  	html body #motopress-main.main-holder .content-holder a {
		padding: 11px 0px 12px;
	}
	.home_service {
		padding: 20px;
	}
	.content-holder .service-box_txt {
		font-size: 14px;
		line-height: 20px;
	}
	html body .ngg-gallery-thumbnail img {
		width: 95%;
	}
}

body #text-slider{
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #333333;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 30px;
}
#text-slider-controls{
  display: none;
}
/*Responsive*/
@media (min-width: 320px) and (max-width: 480px){
	body .home-products{
		width: 96%;
	}	
} 
@media (min-width: 320px) and (max-width: 480px) and (orientation: landscape){
	body .home-products{
		width: 61%;
	}	
}

@media (min-width: 360px) and (max-width: 640px){
	body .home-products{
		width: 84%;
	}	
} 
@media (min-width: 360px) and (max-width: 640px) and (orientation: landscape){
	body .home-products{
		width: 45%;
		float: left;
		margin: 0 15px;
	}	
	body .banner-wrap.banner_category h5 {
    	font-size: 15px;
	}
	body .woocommerce ul.products li.product h3{
		font-size: 12px !important;
	}
} 

.logo{
    height:94px !important;
    width:325px !important;
}

body #motopress-main.main-holder .shop-nav ul li a {
    text-decoration: none;
    color: #FFF !important;
    font-weight: bold !important;
}

.header-widget .vcard .tel a {
    color: #FFF !important;
    font-size: 18px;
    line-height: 20px;
    
}

body #motopress-main.main-holder .cart-holder h3 {
    cursor: pointer;
    display: inline-block;
    font-size: 0px;
    line-height: 0;
    margin: 0px;
    font-weight: bold;
    width: 41px;
    height: 41px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 0px 0px 4px #FFF !important;
    transition: color 0.3s ease 0s;
}

.woocommerce-result-count{
    display:none;
}

.pic-border1{
    width:281px; height:328px;
    box-shadow: 0px 0px 0px 5px #A8B420, 0px 0px 0px 6px black;
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}


.pic-border1:hover{
    width:281px; height:328px;
    box-shadow: 0px 0px 0px 5px grey, 0px 0px 0px 6px white;
}

.faq-list .addtoany_share_save_container{
    display:none !important;
}

.marker{
    visibility: hidden;
}


.share-buttons {
    margin-bottom: 45px;
    padding: 10px 0px;
    width: 100%;
    height: 21px;
    display: none;
}

.comment-reply-title{
    display:none !important;
}

.img-cap {
  width: 33%;
  float: left;
}
.img-cap span {
    font-size: 12px;
    display: block;
    padding:15px 0 0 0;
    line-height: 13px;
}
.page-id-2305 .ngg-album-compact h4 .ngg-album-desc{
  height: 25px;
}
body .pp_details .pp_description {
  display: block !important;
}
body .camera_caption h1 {
    color: #fff;
}

.shop-nav {
  position: relative;
  left: 65px;
  top: 5px;
}

.woocommerce-checkout .shop-nav,
.woocommerce-cart .shop-nav {
  position: relative;
  left: 0px;
  top: 5px;
}


body #motopress-main.main-holder .cart-holder {
  padding: 0px 0 10px 14px !important;
}
body footer.footer {
    background: #141414;
}
body .content-holder{
  padding-bottom: 0px;
}

body .full-width-ng-gallery-outer .span12{
	margin-left: 0;
}
@media (max-width: 436px){
    body #motopress-main.main-holder .shop-nav ul {
        text-align: right !important;
    }
}
@media (min-width: 437px) and (max-width: 578px){
    body #motopress-main.main-holder .shop-nav ul {
        text-align: left !important;
    }
}
@media (min-width: 579px) and (max-width: 767px){
    .shop-nav {
      left: 103px;
    }
}
@media (min-width: 768px) and (max-width: 979px){
    .shop-nav {
      left: 60px;
    }
	.home_service.home_service1 h2 {
		min-height: 90px;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	.thumbnail-gallery {
		float: none !important;
	}	
	html body .camera_caption h1 {
		font: 20px/20px Roboto,sans-serif;
	}
	html body #motopress-main.main-holder .content-holder [class*="breadcrumb"], html body #motopress-main.main-holder .content-holder [id*="breadcrumb"] {
		font-size: 13px;
	}
	#antislip .ngg-gallery-thumbnail-box {
		width: 100% !important;
	}
	html body .home-products {
		width: 50%;
		float: left;
	}
  body #motopress-main.main-holder header .shop-nav ul {
    text-align: right;
  }
}
@media (max-width: 479px){
	.thumbnail-gallery {
		float: none !important;
	}
	.logo.pull-left {
		width: 100% !important;
	}
	html body .camera_caption h1 {
		font: 25px/25px Roboto,sans-serif;
	}
	html body #motopress-main.main-holder .content-holder [class*="breadcrumb"], html body #motopress-main.main-holder .content-holder [id*="breadcrumb"] {
		font-size: 13px;
	}
	#antislip .ngg-gallery-thumbnail-box {
		width: 100% !important;
	}
}
@media (min-width: 320px) and (max-width: 767px) {
	body .ngg-template-caption .ngg-gallery-thumbnail-box {
		width: 27%;
	}
	body .ngg-gallery-thumbnail {
		width: 100%;
	}
	body .full-width-ng-gallery-outer .span12 {
		margin-left: 10px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	body .ngg-template-caption .ngg-gallery-thumbnail-box {
		width: 31%;
	}
	body .ngg-gallery-thumbnail {
		width: 100%;
	}
}
@media (min-width: 320px) and (max-width: 479px) {
	.logo.pull-left {
		width: 100% !important;
	}
	body #motopress-main.main-holder .cart-holder {
		padding: 0px 0px 10px 14px !important;
	}
}
@media (min-width: 480px) and (max-width: 580px) {
	.logo.pull-left {
		width: 100% !important;
	}
	body #motopress-main.main-holder .cart-holder {
		padding: 0px 0px 10px 14px !important;
	}
	body .shop-nav {
    	left: 140px;
	}
}
@media (min-width: 450px) and (max-width: 580px) {
	body .logo.pull-left {
		margin-bottom: 20px;
	}
}
@media (min-width: 437px) and (max-width: 479px) {
	body .shop-nav {
    	left: 141px;
	}
}
body.product-personal-security-ps2 .variations_button .quantity{
display: none !important;
}

